/*------------------------
    Common CSS
------------------------*/
.text-center {
    text-align: center;
}

.sic-title {
    position: relative;
    margin-bottom: 50px;
}

.sic-title::before {
    content: "";
    position: absolute;
    right: calc(100% + 10px);
    width: 100%;
    height: 6px;
    background: #0652a3;
    top: 8px;
}

.sic-title span {
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0;
}

.hidden-title {
    font-size: 13.6875rem;
    font-weight: 100;
    color: #131313;
    position: absolute;
    top: 190px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    text-align: left;
    opacity: 0.04;
    letter-spacing: 70px;
}

.client-wrap .hidden-title {
    color: #7b7272;
}

.section-title {
    padding-right: 40px;
    position: relative;
    margin-bottom: 50px;

}

.section-title h3 {
    font-size: 1.3rem;
    font-weight: 700;
    margin: 0;
}

.section-title::before {
    content: "";
    position: absolute;
    right: calc(100% + 10px);
    width: 100%;
    height: 6px;
    background: #0652a3;
    top: 10px;
}

.section-title h4 {
    font-size: 1.5rem;
    font-weight: 300;
    margin: 0;
}

.sic-title {
    position: relative;
    margin-bottom: 50px;
}

.caps-box a {
    font-size: 0.8125rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #131313;
    text-decoration: underline;
}

.sic-title::before {
    content: "";
    position: absolute;
    right: calc(100% + 10px);
    width: 100%;
    height: 6px;
    background: #0652a3;
    top: 8px;
}

.sic-title span {
    font-size: 1.5rem;
    font-weight: 300;
    margin: 0;
    font-family: "Roboto Light";
}

/*------------------------
    About CSS
------------------------*/
.about-wrap {
    padding: 220px 0;
}

.about-content {
    padding-right: 40px;
}

.content-title {
    font-size: 4.375rem;
    line-height: 80px;
    text-transform: capitalize;
    margin-bottom: 30px;
    font-family: "Roboto Bold";
}

.content-para {
    font-size: 1.25rem;
    line-height: 35px;
    font-family: "Montserrat Light";
    font-weight: 700;

}

.promo-box {
    box-shadow: 0px 9px 29px 0px rgba(0, 0, 0, 0.1);
    background: #edf6ff;
    padding: 30px;
    margin-bottom: 30px;
    transition: 0.3s;
}

.promo-box .promo-icon {
    margin-bottom: 25px;
}

.promo-box h3 {
    font-size: 1.625rem;
    text-transform: uppercase;
    font-family: "Roboto Bold";
    text-shadow: 0px 4px 10px rgba(24, 24, 24, 0.16);
}

.promo-box p {
    font-size: 1.0625rem;
    line-height: 26px;
    margin-top: 0;
    font-family: "Montserrat Medium";
}

.promo-box a {
    font-size: 0.8125rem;
    text-transform: uppercase;
    font-family: 'Roboto Bold';
    font-weight: 500;
    color: #131313;
    text-decoration: underline;
}

.promo-icon img {
    max-width: 49px;
}

.promo-box:hover {
    box-shadow: 0px 9px 29px 0px rgba(90, 171, 246, 0.78);
    background: #184572;
    color: #fff;
}

.promo-box:hover img {
    filter: brightness(0) invert(1);
}

/*------------------------
    Sidebar widget CSS
------------------------*/

.sp-bg{
    background-image: url(../images/blog-post1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 300px;
    margin-bottom: 30px;
}
.sp-type-1 {
    background: #f7f7f7;
    padding: 35px;
}

.sp-type-1 img {
    width: 100%;
}

.sp-type-1 h3 {
    font-size: 1.75rem;
    color: #0652a3;
    text-align: center;
    padding: 20px 0;
    font-family: "Roboto Bold";
}

.sp-type-1 h3 a {
    color: #0652a3;
}

.sp-type-1 p {
    font-weight: 300;
    line-height: 35px;
    font-size: 1.25rem;
    text-align: center;
    margin-bottom: 40px;
    font-family: "Montserrat Regular";

}

.sp-type-1 a.post-action {
    font-size: 1.25rem;
    font-weight: 800;
    text-align: center;
    display: block;
    max-width: 224px;
    text-transform: uppercase;
    padding: 9px 15px;
    margin: 0 auto;
    color: #007bff;
    border: 1px solid #0652a3;
}

.sp-type-1 a.post-action:hover {
    background: #0652a3;
    color: #fff;
}

.side-post {
    margin-bottom: 70px;
}

.sp-type-2 img {
    width: 100%;
}

.sp-type-2 {
    background: #1a4d80;
    color: #fff;
}

.sp-type-2-content {
    padding: 50px 35px;
}

.sp-type-2-content h3 {
    font-size: 1.75rem;
    margin-bottom: 25px;
    font-family: "Roboto Bold";
}

.sp-type-2-content p {
    line-height: 35px;
    font-size: 1.25rem;
    margin-bottom: 40px;
    font-family: "Montserrat Light";
    font-weight: 700;
}

.sp-type-2-content a.post-action {
    font-size: 1.25rem;
    font-weight: 800;
    text-align: center;
    display: block;
    max-width: 224px;
    color: #fff;
    padding: 9px 15px;
    margin: 0 auto;
    border: 1px solid #ffffff;
    text-transform: uppercase;
    font-family: "Montserrat Medium";
}

.sp-type-2 a.post-action:hover {
    color: #0652a3;
    background: #fff;
}

/*------------------------
    Client CSS
------------------------*/
.section-title-line {
    position: relative;
    margin-bottom: 90px;
}

.section-title-line::before {
    content: "";
    position: absolute;
    right: calc(100% + 10px);
    width: 100%;
    height: 6px;
    background: #0652a3;
    top: 8px;
}

.section-title-line h3 {
    font-size: 1.5rem;
    margin: 0;
    font-family: "Roboto Bold";
}

.client-wrap {
    position: relative;
    padding: 230px 0 140px;
    color: #fff;
    background-image: url(../images/client-bg-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.clients-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.clients-wrap .client-box-grid {
    padding: 0 15px;
    flex-basis: 25%;
    width: 25%;
}

.clients-wrap .client-box {
    margin-bottom: 45px;
    overflow: hidden;
    text-align: center;
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 114px;
    transition: 0.3s;
}

.clients-wrap .client-box img {
    max-height: 100px;
    max-width: 100%;
    transition: 0.3s;
    padding: 2px;

}

.clients-wrap .client-box:hover {
    box-shadow: 0px 9px 29px 0px rgb(255 255 255 / 10%);
}

.client-box:hover img {
    transform: scale(1.1);
}

/*------------------------
    Help Section CSS
------------------------*/
.help-section {
    position: relative;
    overflow: hidden;
}

.section-intro-content {
    position: relative;
}

.helping-img-outer {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 46%;
    right: 0;
    flex-wrap: wrap;
    padding-left: 40px;
    top: 50%;
    transform: translateY(-50%);
}

.helping-img {
    opacity: 0;
}

.helping-img-outer .help-img {
    padding: 19px 0;
}

.helping-img-outer .help-img:nth-child(1) {
    flex-basis: 38%;
    padding-right: 20px;
}

.helping-img-outer .help-img img {
    box-shadow: 0px 13px 98px 0px rgba(129, 121, 121, 0.23);
}

.helping-img-outer .help-img:nth-child(2) {
    flex-basis: 61%;
    padding-left: 20px;
}

.helping-img-outer .help-img:nth-child(3) {
    flex-basis: 100%;
}

/*------------------------
    Work Section CSS
------------------------*/
.work-section {
    position: relative;
    padding: 230px 0;
    background-image: url(../images/work-bg.jpg);
    background-position: top center;
    color: #fff;
}

.work-block-view {
    max-width: 616px;
    margin-bottom: 130px;
}

.work-box {
    background-size: cover;
    background-position: top center;
    height: 400px;
    position: relative;
    margin-bottom: 30px;
    transition: 0.3s;
}

.work-box.one {
    background-image: url(../images/portfolio-1.jpg);
}

.work-box.two {
    background-image: url(../images/portfolio-2.jpg);
}

.work-box.three {
    background-image: url(../images/portfolio-3.jpg);
}

.work-box.four {
    background-image: url(../images/portfolio-4.jpg);
}

.work-box:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
    transition: 0.3s;
}

.work-box:hover:before {
    background: #0652a3;
}

.work-box:hover {
    box-shadow: 0px 4px 54.87px 4.13px rgba(6, 82, 163, 0.52);
}

.work-box__list {
    position: absolute;
    padding: 40px 40px 0 40px;
    bottom: 40px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.work-box__list .wbl__text {
    flex-basis: 50%;
    font-size: 1.25rem;
    font-weight: 400;
    margin-top: 35px;
    display: flex;
    align-items: center;
}

.work-box__list .wbl__text img {
    filter: brightness(0) invert(1);
    margin-right: 22px;
}

.work-content .wc-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.work-content .wc-head h3 {
    margin: 0;
    font-weight: 700;
    font-family: "Roboto Medium";
}

.work-content .wc-head h3 a {
    display: flex;
    align-items: center;
    color: #fff;
}

.work-content .wc-head h3 span {
    font-size: 6.25rem;
    color: #0652a3;
    margin-right: 30px;
    font-family: "Roboto Bold";
    font-weight: 500;
}

.brand-identity img {
    max-width: 195px;
}

.wc-body p {
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 35px;
    font-family: "Montserrat Medium";
}

.work-block-main .work-block-view:nth-child(2) {
    margin-top: 150px;
}


.work-block-view-graphic,
.work-block-view-top {
    top: 140px;
    position: relative;
}

.wb-hover:before,
.wb-hover:after {
    content: "";
    background: #0652a3;
    transform: scaleX(0);
    position: absolute;
    z-index: 1;
    transition: all 600ms ease;
}

.work-box:hover .wb-hover:before {
    transform: scale(1);
}

.wb-hover:before {
    top: -20px;
    right: -19px;
    height: 12px;
    width: 80%;
}

.work-box:hover .wb-hover:after {
    transform: scale(1);
}

.wb-hover:after {
    transform: scaleY(0);
    width: 12px;
    height: 80%;
    right: -20px;
    top: -19px;
}

/*------------------------
    Contact ection CSS
------------------------*/
section.contact-section {
    padding: 215px 0 240px;
    position: relative;
}

.contact-form input[type="text"],
.contact-form textarea {
    width: 100%;
    border-width: 0 0 1px 0;
    border-color: #131313;
    height: 66px;
    font-size: 1.5rem;
    outline: none;
    font-family: "Montserrat Medium";
}

.contact-form textarea {
    height: auto;
}

.contact-form .form-group {
    margin-bottom: 40px;
}

.contact-form .btn-submit {
    font-size: 1.25rem;
    font-weight: 800;
    text-align: center;
    display: block;
    text-transform: uppercase;
    padding: 9px 20px;
    border: 1px solid #0652a3;
    background: transparent;
    color: #0652a3;
    margin-top: 30px;
    cursor: pointer;
    transition: 0.3s;
    font-family: "Montserrat Medium";
}

.contact-form .btn-submit:hover {
    background: #0652a3;
    color: #fff;
}



#message_text {
    margin: 15px 0 0;
}

.alert-danger {
    color: #fff !important;
    background: #4CAF50 !important;
    border-color: #4CAF50 !important;
}

.alert-dismissible {
    padding-right: 4rem;
}

/*------------------------
    Footer CSS
------------------------*/
.footer-top {
    padding: 240px 0;
    background-size: cover;
    background-image: url(../images/connect-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    color: #fff;
}

.footer-title {
    text-align: center;
    margin-bottom: 90px;
}

.footer-title h2 {
    font-family: 'Roboto Bold';
    font-size: 3.75rem;
    text-shadow: 0px 9px 4.6px rgba(61, 61, 61, 0.86);
    text-transform: uppercase;
    margin-bottom: 40px;
}

.connect-box h3 {
    font-size: 1.875rem;
    font-family: 'Roboto Medium';
    margin-bottom: 35px;
}

.connect-box p {
    font-size: 1.375rem;
    margin-bottom: 25px;
    line-height: 36px;
    font-family: 'Montserrat Light';
    font-weight: 700;
    position: relative;
    padding-left: 44px;
}
.connect-box.ftr-info-box p {
    padding-left: 0;
}
.connect-box p img {
    position: absolute;
    top: 0;
    left: 0;
    filter: brightness(0) invert(1);
    margin-right: 15px;
}

.copyright {
    font-size: 1.25rem;
    text-align: center;
    background: #000000;
    color: #fff;
    padding: 30px 0;
    font-family: 'Montserrat Light';
    font-weight: 700;
}

.social-icons {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

.social-icons a {
    display: inline-block;
    padding: 0 28px;
}

.social-icons a img {
    filter: brightness(0) invert(1);
}

.social-icons a:hover img {
    filter: brightness(1) invert(0);
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 15px;
    right: 50px;
    display: none;
    background-color: #388beb;
    text-align: center;
    line-height: 40px;
    border-radius: 2px;
    color: #fff;
    opacity: 0;
    font-size: 1.8125rem;
    z-index: 99;
    border: 1px solid #fff;
    transform: translateY(100px);
}

.scrollup.showBtn {
    opacity: 1;
    transform: translateY(0);
}

.scrollup img {
    filter: brightness(0) invert(1);
}

/*--------------------------------
        Responsive CSS
---------------------------------*/
@media only screen and (min-width:1366px) {
    .help-section {
        min-height: 1200px;
    }

    .connect-box.ftr-info-box {
        max-width: 83%;
        float: right;
    }
}

@media only screen and (max-width:1600px) {
    .hidden-title {
        max-width: 1170px;
        margin: 0 auto;
        overflow: hidden;
        font-size: 11.25rem;
        top: 80px;
    }
}

@media only screen and (max-width:1199px) {
    .page-wrapper {
        overflow-x: hidden;
    }
}

@media only screen and (min-width:768px) and (max-width:1599px) {
    p {
        font-size: 1.125rem !important;
        line-height: 32px !important;
    }
}

@media only screen and (min-width:1366px) and (max-width:1440px) {
    p {
        font-size: 1.28rem !important;
        line-height: 35px !important;
    }

    .footer-title h2 {
        font-size: 52px;
    }

    .connect-box h3 {
        font-size: 26px;
        margin-bottom: 35px;
    }

    .copyright {
        font-size: 17.5px;
    }

    .promo-box {
        height: 260px;
    }

    .promo-box p {
        font-size: 1.06rem !important;
        line-height: 30px !important;
    }
}

@media only screen and (min-width:1200px) and (max-width:1440px) {

    .footer-title h2 {
        font-size: 52px;
    }

    .connect-box h3 {
        font-size: 26px;
    }

    .connect-box p {
        font-size: 20px !important;
    }
}

@media only screen and (min-width:768px) and (max-width:1200px) {

    .capabilities-section,
    .client-wrap,
    .help-section,
    .work-section,
    .contact-section,
    .footer-top {
        padding: 150px 0;
    }

    .section-title {
        margin-bottom: 20px;
    }

    .promo-box h3 {
        font-size: 1.5rem;
    }

    .content-title,
    .section-intro-content h2 {
        font-size: 2.5rem;
        line-height: 60px;
        margin-bottom: 20px;
    }

    .clients-wrap .client-box-grid {
        flex-basis: 50%;
    }

    .helping-img {
        display: none;
    }

    .work-content .wc-head {
        display: block;
        margin-bottom: 30px;
    }

    .work-box__list .wbl__text {
        flex-basis: 50%;
        font-size: 1.025rem;
        margin-top: 25px;
    }

    .hidden-title {
        font-size: 5.25rem;
        letter-spacing: 40px;
        line-height: 1.8 !important;

    }

    .footer-title {
        margin-bottom: 60px;
    }

    .footer-title h2 {
        font-size: 2.5rem;
    }

    .connect-box h3 {
        font-size: 1.5rem;
    }

    .connect-box p {
        font-size: 1.125rem;
        line-height: 26px;
    }

    .connect-box p img {
        top: 0px;
    }

    .social-icons a {
        padding: 0 12px;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .footer-top .tab-order {
        order: 3;
    }

    .connect-box.ftr-info-box {
        max-width: 275px;
        margin-left: auto;
    }

}

@media only screen and (max-width:991px) {
    header.header-wrap {
        background: rgb(0 0 0 / 41%);
        z-index: 999;
    }
	

    .header-wrap .logo img {
        max-width: 70px;
        height: auto !important;
    }

    .header-wrap .container {
        padding: 0.9rem 15px !important;
    }

    .sic-title,
    .section-title-line {
        overflow: hidden;
    }

    .work-section {
        background-repeat: no-repeat;
        background-size: cover;
    }

    .section-title::before {
        display: none;
    }

    .section-title {
        display: inline-block;
    }

    .section-title::after {
        content: "";
        width: 50%;
        height: 6px;
        background: #0652a3;
        position: absolute;
        top: 10px;
        left: 90%;
        margin-left: 15px;
    }

    .section-title-line::before,
    .sic-title::before {
        display: none;
    }

    .section-title-line h3::after,
    .sic-title span::after {
        content: "";
        width: 100%;
        height: 6px;
        background: #0652a3;
        position: absolute;
        top: 10px;
        margin-left: 15px;
    }

    .work-content .wc-head h3 {
        font-size: 1.875rem;
        font-weight: 700;
    }

    .work-block-view {
        top: 0;
        max-width: 600px;
        margin: 0 auto;
        padding: 50px 0;
    }

    .work-content .wc-head {
        display: flex !important;
    }

    .brand-identity img {
        max-width: 120px;
        height: auto !important;
    }

    .work-content .wc-head h3 span {
        font-size: 3.125rem;
        margin-right: 15px;
    }
}


@media only screen and (max-width:767px) {
    .clients-wrap .client-box-grid {
        flex-basis: 50%;
    }

    .content-title {
        font-size: 2.5rem;
        line-height: 55px;
    }

    .section-title,
    .sic-title {
        margin-bottom: 35px;
    }

    .section-intro-content h2 {
        font-size: 2.5rem;
        line-height: 55px;
    }

    .hidden-title {
        font-size: 5rem;
        letter-spacing: 5px;
        top: -1rem;
    }


    .section-intro-content p {
        font-size: 1.125rem;
        padding-bottom: 25px;
    }

    .content-para {
        font-size: 18px;
    }

    .about-content {
        padding-right: 0;
    }

    .section-intro-content h2 {
        font-size: 2.5rem;
        line-height: 55px;
    }

    .help-section,
    .work-section,
    .about-wrap,
    .client-wrap,
    .contact-section,
    .footer-top {
        padding: 100px 0 !important;
    }

    .contact-section {

        padding: 100px 0 120px !important;
    }

    .helping-img-outer {
        position: relative;
        top: 0;
        transform: none;
        display: block;
        width: 100%;
        padding-left: 0;
        margin-top: 50px;
    }

    .helping-img-outer .help-img {
        padding: 15px 0 !important;
        width: 100%;
    }

    .helping-img-outer .help-img img {
        width: 100% !important;
        height: auto !important;
    }

    .helping-img {
        display: none;
    }

    .promo-box {
        margin-top: 40px;
    }

    .content-para {
        padding-bottom: 35px;
    }

    .section-intro-content h2 {
        font-size: 30px;
        line-height: 47px;
    }

    .wc-body {
        margin-top: 30px;
    }

    .wc-body p {
        font-size: 1.125rem;
    }

    .work-box__list .wbl__text {
        flex-basis: 100% !important;
        margin-top: 25px;
        padding: 20px;
    }

    section.about-featured-clients {
        padding: 170px 0 150px;
        
    }

    .work-box__list {
        bottom: 20px;
        padding: 20px 20px 0 20px;
    }

    .client-box-grid .client-box {
        margin-bottom: 15px;
        height: 90px;
    }

    .client-box img {
        height: auto !important;
    }

    .footer-title {
        text-align: center;
        margin-bottom: 77px;
    }

    .footer-title h2 {
        font-size: 1.875rem;
    }

    .connect-box h3 {
        font-size: 1.375rem;
    }

    .connect-box p {
        display: inline-block;
        font-size: 1.125rem;
        justify-content: center;
    }

    .connect-box {
        margin-bottom: 35px;
        text-align: center;
    }

    .copyright {
        padding: 20px 15px;
        font-size: 1.125rem;
    }

    .social-community {
        padding: 50px 0;
    }

    .connect-box h3 {
        font-size: 1.375rem;
    }

    .connect-box p {
        font-size: 1.125rem;
        justify-content: center;
    }
}

@media only screen and (max-width:360px) {
    .hero-wrap .hero-content h1 {
        font-size: 3rem;
        margin-bottom: 30px;
    }

    .hero-wrap .hero-content h1 {
        font-size: 3rem;
        margin-bottom: 30px;
    }

    .hero-wrap .home-banner__steps {
        bottom: 30px;
    }
}

@media only screen and (max-width:359px) {
    .footer-title h2 {
        font-size: 1.675rem;
    }
}